import logging

from quart import Quart
from .routes.dashboard import dashboard

log = logging.getLogger(__name__)

def create_app():
    log.info("Creating web app and registering blueprints")
    app = Quart(__name__)
    app.register_blueprint(dashboard, url_prefix="/dashboard")
    return app
